[GENERAL]
Version=2.00

[OLR]
ProductVersion=3.00
URL=http://www.bvrp.com/tools/registration/register.htm
Delay=15
BlindRetries=3
UseBVRPOLR=0
TypeDistribution=2

;TimerLaunch=30
;TimerClose=120
;TimerLoop=5000
